body {
    font-family:Calibri,Arial;
    letter-spacing: 1px;
    color:#303030;
    background-position:center;
    background-repeat:repeat;
    padding-top:75px;
}

::selection { background:#2B6F8B; color:#fff; }
::-moz-selection { background:#2B6F8B; color:#fff; }

.carousel-caption{
    font-size: 20px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    text-align: left;
    padding: 15px;
    background-color: rgba(0, 0, 0, 0.25);}

.header-container{position:fixed;z-index:9999999;top:0px;
                  box-shadow: 0px 8px 2px -5px rgba(0, 0, 0, 0.50);
                  -webkit-box-shadow: 0px 8px 2px -5px rgba(0, 0, 0, 0.50);
                  -moz-box-shadow: 0px 8px 2px -5px rgba(0, 0, 0, 0.50);
                  -o-box-shadow: 0px 8px 2px -5px rgba(0, 0, 0, 0.50);
}

header {
    width:100%;
    float:left;
    font-size:13px;
    background-color:#fff;
    border-bottom:solid 1px #ececec;
}
header a,header a:hover,header a:focus {text-decoration:none; color:#303030;}
header  {text-decoration:none; color:#303030;}
header .pull-left span{padding:7px 0px;}
header .span {
    padding: 7px 10px!important;
    border-left:solid 1px #ececec;
    float:left;
}
header .sosyal {
    border-left:solid 1px #ececec;
    float:left;
}
header .sosyal .f{background:url(../img/f.png)no-repeat bottom center;width:14px; height:14px; float:left; transition:0.5s; -webkit-transition:0.5s;}
header .sosyal .t{background:url(../img/t.png)no-repeat bottom center;width:14px; height:14px; float:left; transition:0.5s; -webkit-transition:0.5s;}
header .sosyal .i{background:url(../img/i.png)no-repeat bottom center;width:14px; height:14px; float:left; transition:0.5s; -webkit-transition:0.5s;}
header .sosyal .fo{background:url(../img/fo.png)no-repeat bottom center;width:14px; height:14px; float:left; transition:0.5s; -webkit-transition:0.5s;}

header .sosyal a {width:100%; height:100%; padding: 7px 10px!important; float:left; }

header .dil {
    border-left:solid 1px #ececec;
    padding: 7px 10px!important;
    margin-left: 10px;float:left;
}
header .dil:hover{
border-right:solid 1px #ececec;
padding-right:9px!important;
background: #ffffff;
background: -moz-linear-gradient(top,  #ffffff 0%, #efefef 100%);
background: -webkit-linear-gradient(top,  #ffffff 0%,#efefef 100%);
background: linear-gradient(to bottom,  #ffffff 0%,#efefef 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 );
}
.sertifika-logo {
	float:left; padding:5px
}
.sertifika-logo img {
	height:65px
}
nav {
    background-color:#f4f4f4;
    height:auto;
    width:100%;
    float:left;
}
nav .logo {
    float:left;
    margin: 0px;
    position: relative;
    z-index: 9;
    background: #f4f4f4;
    padding: 15px;
    box-shadow: 0px 8px 2px -5px rgba(0, 0, 0, 0.50);
    -webkit-box-shadow: 0px 8px 2px -5px rgba(0, 0, 0, 0.50);
    -moz-box-shadow: 0px 8px 2px -5px rgba(0, 0, 0, 0.50);
    -o-box-shadow: 0px 8px 2px -5px rgba(0, 0, 0, 0.50);
}
nav .logo img{
    float:left;
    height:45px;
}

nav .menu {
    float:right;
    height:42px;
	margin-top:15px
}
nav .menu ul {
    margin:0px;
    padding:0px;
    display:inline-block;
    font-size:14px;
    color:#181818;
}
nav .menu ul li{
    display:inline-block;
    position:relative;
    cursor:pointer;
    float: left;
}
nav .menu ul li:hover,nav .menu ul li:focus{
    background-color: #ECECEC;
}
nav .menu ul li a {
    width:100%;
    height:100%;
    text-decoration:none;
    color:#181818;
    float:left;
    padding:10px 10px;
    min-height:42px;
}
nav .menu ul li a.active{
    border-bottom:solid 2px #ffb607!important;
    color:#fff!important;
    background:#0c242e!important;
}
.tiklandi {
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #efefef 100%);
    background: -webkit-linear-gradient(top, #ffffff 0%,#efefef 100%);
    background: linear-gradient(to bottom, #ffffff 0%,#efefef 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 );
}
nav .menu ul li .alt-menu{
    min-width:150px;
    position:absolute;
    z-index:20;
    top:42px;
    left:0px;
    background-color:#ECECEC;
    text-align:center;
    -moz-box-shadow: 0px 8px 14px rgba(0, 0, 0, 0.28);
    -webkit-box-shadow: 0px 8px 14px rgba(0, 0, 0, 0.28);
    box-shadow: 0px 8px 14px rgba(0, 0, 0, 0.28);
}
nav .menu ul li .alt-menu li {
    width:100%;
    float:left;
}
nav .menu ul li .alt-menu li:hover {
    background-color:#FCFCFC;
}

nav .menu ul li .alt-menu li a{
    padding:15px;
    border-top:solid 1px #ddd;
    width:100%;
    float:left;
}


#anasayfa-slider{float:left; width:100%;position:relative; border-bottom:#ffb607 solid 4px;}
#anasayfa-slider .form-group { margin-bottom: 5px;}

.anasayfa-rezervasyon {
    overflow: auto;
    background-color:rgba(17,17,23,0.70);
    width:300px;
    height:100%;
    position:absolute;
    right:0px;
    top:0px;
    z-index:1;
    border-left:#24242b solid 1px;
    transition:right 0.5s ease-out;
    -webkit-transition:right 0.5s ease-out;
    color:#313131;
}
.anasayfa-rezervasyon h3 {
    margin-top:0px;
}
.rezervasyon-ac {
    position:absolute;
    top:0px;
    bottom:0px;
    left: -26px;
    cursor:pointer;
    margin:auto 0px;
    width:25px;
    height:50px;
    background-image:url(../img/rezervasyon-ac.png);
    background-position:center left;
    z-index:1;
}
.rezervasyon-kapa {
    right:-300px;
    transition:right 0.5s ease-out;
    -webkit-transition:right 0.5s ease-out;
}
.ac-kapa {
    background-position:center right;
}

.anasayfa-rezervasyon .form{
    position:absolute;
    top:20px;
    left:0px;
    right:0px;
    margin:auto;
    width:240px;
    display: table;
    color:#fff;
}
.anasayfa-rezervasyon .form label {
    color:#fff;
    font-size:16px;
    font-weight:normal;
}
.anasayfa-rezervasyon .form .form-control{
    outline:none;
    padding:5px 8px;
    border:solid 1px #1b1a20;
}
.rezervasyon-buton{
    background:url(../img/buton-bg.png)center center repeat-x;
    height: 32px;
    color: #6d3d0a;
    padding: 9px 12px;
    font-weight: bold;
    font-size: 12px;
    border: none;
    float: right;
    border-radius: 3px;
    outline: none;
}
.rezervasyon-mobil {
    /*display:none;*/
    width:100%;
    float:left;
    background-color:#fff;
    padding-bottom:20px;
}
.hizmet {margin-top:50px; margin-bottom:40px; width:100%; float:left;}
.hizmet .resim {
    width: 100%;
    height: 200px;
    float:left;
    overflow: hidden;
    position:relative;
    border-radius:3px;
}
.hizmet .resim img{
   position: absolute; width:100%;
   top: 0; bottom: 0; left: 0; right: 0; margin: auto; 
    border-radius:3px;
}
.hizmet .yazi h4{
    text-align: left;
}
.hizmet .yazi {
    float:left;
    width: 100%;
    height: 200px;
    text-align: justify;
    overflow: hidden;
    margin-bottom:10px;
}
.banner {
    background: url(../img/kusadasi-bg.jpg)center center no-repeat;
    background-size: 100%;
    width:100%;
    float:left;
    margin-bottom:20px;
    color:#fff;
    font-size:24px;
    text-align:center;
    padding:50px;
}

.iletisim {
    background:url(../img/kusadasi-bg.jpg)center center no-repeat;
    background-attachment: fixed;
    background-size: 100%;
    width:100%;
    float:left;
    padding-bottom:50px;
}
.iletisim .box {
    background-color:#fff;
    width:100%;
    min-height:300px;
    margin-top:70px;
    position:relative;
    float: left;
}
.iletisim .box h4{
text-align:center;margin-top:15px;z-index: 1;position: relative;
}
.iletisim .box .form-control {
    background-color:#fbfbfb;
    height:31px;
    max-width:100%;
}

.iletisim .box .yuvarlak
{   padding-top: 25px;
    text-align: center;
    border-radius: 40px;
    position: absolute;
    width: 80px;
    height: 80px;
    top: -35px;
    left: 0px;
    right: 0px;
    margin: 0px auto;
    background-color: #fff;
}

.iletisim .box  button{
    background: url(../img/buton-bg.png)center center repeat-x;
    height: 32px;
    color: #6d3d0a;
    padding: 9px 12px;
    font-weight: bold;
    font-size: 12px;
    border: none;
    margin: 0px auto;
    border-radius: 3px;
    outline: none;
    width: 100px;
    margin-bottom: -5px;
    display: table;
}

footer {
    float:left;
    width:100%;
    padding:30px;
    background-color:#fff;
    border-top:solid 1px #ddd;
}
footer span {
    margin-top: 15px;
    float: left;
    font-size:16px;
}

.header-goster {display:none;}


.mobil-menu {
    float:right;
    height:62px;
}
.mobil-menu .glyphicon-menu-hamburger{
    display:none;
    font-size:26px;
    padding:8px 0px;
    cursor: pointer;
    color:#0c242e;
    user-select:none;
}
.mobil-menu .glyphicon-menu-hamburger.active {
    color:#ffb607;
}
.mobil-menu ul {
    position:absolute;
    right:0px;
    width:300px;
    background-color:#24242B;
    z-index: 5;
    margin:0px;
    padding:5px 0px;
    padding-top: 45px;

}
.mobil-menu ul li {
    width:100%;
    float:left;
    margin:0px;
    padding:5px 20px;
    list-style-type:none;
}
.mobil-menu ul li a {width:100%;height:100%;float:left;color:#fff;text-decoration:none;}
.mobil-menu ul li:hover{background-color:#2B2B35;}
.mobil-menu ul li ul {
    width:100%;
    float:left;
    padding:5px 0px;
    margin:0px;
    position:relative;
    background-color:transparent;
}
.mobil-menu ul li ul li{
    float:left;
    width:100%;
    margin:0px;
    padding:5px 20px;
    list-style-type:none;
}
.mobil-menu ul li ul li:hover {
    background-color:#24242B;
}

.ufak-resim {
    width:100%;
    height: auto;
    float: left;
    background-color:#fff;
    position:relative;
    z-index: 1;
    padding:5px 0px;
}
.ufak-resim ul {
    width:100%;
    display: inline-flex;
    height:80px;
    float:left;
    margin:0px;
    padding:0px;
    overflow-x: auto;
    overflow-y: hidden;
}
.ufak-resim ul li {
    list-style-type: none;
    height:70px;
    padding:5px;
    margin:5px;
    float:left;
    cursor:pointer;
}
.ufak-resim ul li img{
    height:100%;
}

.icerik {
    float:left;
    width:100%;
    margin:20px 0px;
    background-color:transparent;
    border:none;
}
.icerik .ozellik {
    width:100%;
    border:solid 1px #dadada;
    background-color:#f6f6f6;
    color:#0f3a78;
    font-size:20px;
    border-radius:3px;
    float:left;
    margin-bottom:20px;
}
.icerik .ozellik span{
    border-right:solid #dadada 1px;
    padding:15px 15px 15px 35px;
    float:left;
    margin-left:15px;
}
.icerik .yazi {
    width:100%;
    border:solid 1px #dadada;
    background-color:#fff;
    color:#2a313a;
    font-size:16px;
    padding:15px;
    border-radius:3px;
    float:left;
    margin-bottom:20px;
}
.wifi {background:url(../img/wifi.png)no-repeat left center;}
.tv {background:url(../img/tv.png)no-repeat left center;}
.klima {background:url(../img/klima.png)no-repeat left center;}
.kasa {background:url(../img/kasa.png)no-repeat left center;}
.dolap {background:url(../img/dolap.png)no-repeat left center;}

.panorama-icon {position:absolute;top:25px; left:25px; cursor:pointer; z-index:1;}
.panorama {height:554px; width:100%; margin:0px auto; text-align:center;}
.panorama img {width:100%;  }

.mobil-header{display:none;}

@media screen and (max-width: 1280px) {
    .anasayfa-rezervasyon .form .form-group{margin-bottom:5px!important;}
}
@media screen and (max-width: 1150px) {
    .anasayfa-rezervasyon {display:none;}
    .rezervasyon-mobil {display:block;}
    nav .logo img { height: 45px!important;}
    nav .menu ul li a{font-size: 12px; line-height: 20px; padding:10px;}
}
@media screen and (max-width: 992px) {
    nav .logo img {height: 45px;margin: 5px 0px;}
    nav .menu ul li a.active {padding: 40px 14px!important;}
    nav .menu ul li a {padding: 40px 10px!important;}
    nav .menu ul li .alt-menu {top:98px;}
    #anasayfa-slider .right {display:block!important;}
    .header-adres,.menu {display:none;}
    .mobil-menu .glyphicon-menu-hamburger, .header-goster {display:inline-block;}
    .icerik .ozellik span{zoom: 0.7;}
}


@media screen and (min-width: 992px) {
    .mobil-menu ul{display:none!important;}
    .container {width: 100%;}
}
@media screen and (min-width: 1280px) {
    .container {width:1170px;}
}

@media screen and (max-width: 768px) {
    .hizmet .yazi{height:auto; margin-bottom:15px;}
}
@media screen and (max-width: 500px) {
    .mobil-menu ul{width:100%;padding-top: 30px;}
    .web-header{display:none;}
    .mobil-header{display:block;}
    .dil{margin:0px!important;}
    .carousel-caption{font-size:12px;}
    .icerik .ozellik span{ border: none;}
    nav .logo{padding:10px;}
    nav .logo img{height: 30px!important;} 
}